# created with git log --pretty=format:"%ad %h %s %aN <%aE>" --no-merges --date=short
2019-07-24 1c4b510 I18n: Update translation nb (100%). Kjell Cato Heskjestad <cato@heskjestad.xyz>
2019-07-17 9de2aa5 I18n: Update translation fi (100%). Jiri Grönroos <jiri.gronroos@iki.fi>
2019-07-14 0ebb83e I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2019-06-28 ff754c6 I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2019-05-25 338bdab I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2019-05-23 1a762f8 Cleanup old xfce4-popup-places code Romain Bouvier <skunnyk@alteroot.org>
2019-05-23 ffbde34 Fix uninitialized value Romain Bouvier <skunnyk@alteroot.org>
2019-05-23 64eadae Update the build system to be compliant with other plugins Romain Bouvier <skunnyk@alteroot.org>
2019-05-21 1a59fcb I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-05-17 284c6e4 I18n: Add new translation ie (100%). Anonymous <noreply@xfce.org>
2019-05-10 830435f I18n: Update translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2019-05-02 f83b5af I18n: Update translation zh_TW (100%). Nick Schermer <nick@xfce.org>
2019-05-02 dbd7ead I18n: Update translation zh_CN (100%). Nick Schermer <nick@xfce.org>
2019-05-02 0185a57 I18n: Update translation ur (72%). Nick Schermer <nick@xfce.org>
2019-05-02 aaec553 I18n: Update translation ur_PK (72%). Nick Schermer <nick@xfce.org>
2019-05-02 366cfc4 I18n: Update translation uk (100%). Nick Schermer <nick@xfce.org>
2019-05-02 c9cb632 I18n: Update translation ug (97%). Nick Schermer <nick@xfce.org>
2019-05-02 c51be06 I18n: Update translation tr (100%). Nick Schermer <nick@xfce.org>
2019-05-02 f5de4de I18n: Update translation th (97%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2019-05-02 fed6caa I18n: Update translation sv (100%). Nick Schermer <nick@xfce.org>
2019-05-02 c975c67 I18n: Update translation sr (100%). Nick Schermer <nick@xfce.org>
2019-05-02 70fc1ff I18n: Update translation sl (95%). Xfce Bot <transifex@xfce.org>
2019-05-02 d43284f I18n: Update translation sk (100%). Nick Schermer <nick@xfce.org>
2019-05-02 6dbe96a I18n: Update translation ru (100%). Nick Schermer <nick@xfce.org>
2019-05-02 36a8af9 I18n: Update translation ro (68%). Xfce Bot <transifex@xfce.org>
2019-05-02 584da0d I18n: Update translation pt (100%). Nick Schermer <nick@xfce.org>
2019-05-02 e00409a I18n: Update translation pt_BR (100%). Nick Schermer <nick@xfce.org>
2019-05-02 d3ece97 I18n: Update translation pl (100%). Nick Schermer <nick@xfce.org>
2019-05-02 29658d2 I18n: Update translation pa (68%). Xfce Bot <transifex@xfce.org>
2019-05-02 3886e7a I18n: Update translation oc (100%). Cédric Valmary <cvalmary@yahoo.fr>
2019-05-02 ab659ac I18n: Update translation nl (100%). Nick Schermer <nick@xfce.org>
2019-05-02 6c3b1c6 I18n: Update translation nb (100%). Allan Nordhøy <epost@anotheragency.no>
2019-05-02 0ab1f21 I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2019-05-02 832dc8e I18n: Update translation lv (72%). Nick Schermer <nick@xfce.org>
2019-05-02 74d6b0f I18n: Update translation lt (100%). Nick Schermer <nick@xfce.org>
2019-05-02 eecb14a I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2019-05-02 2b8e91d I18n: Update translation kk (95%). Xfce Bot <transifex@xfce.org>
2019-05-02 519d712 I18n: Update translation ja (100%). Nick Schermer <nick@xfce.org>
2019-05-02 fd2b9e4 I18n: Update translation it (100%). Emanuele Petriglia <transifex@emanuelepetriglia.com>
2019-05-02 2b7a918 I18n: Update translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2019-05-02 2c9d40d I18n: Update translation id (100%). Nick Schermer <nick@xfce.org>
2019-05-02 e0a5f6d I18n: Update translation hu (100%). Nick Schermer <nick@xfce.org>
2019-05-02 6b93f7e I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2019-05-02 06bafd2 I18n: Update translation he (100%). GenghisKhan <genghiskhan@gmx.ca>
2019-05-02 379723b I18n: Update translation fi (100%). Anonymous <noreply@xfce.org>
2019-05-02 03a98ea I18n: Update translation eu (100%). Nick Schermer <nick@xfce.org>
2019-05-02 e6b7048 I18n: Update translation es (100%). Nick Schermer <nick@xfce.org>
2019-05-02 1a6738d I18n: Update translation en_GB (85%). Nick Schermer <nick@xfce.org>
2019-05-02 b271970 I18n: Update translation en_AU (100%). Michael Findlay <translate@cobber-linux.org>
2019-05-02 b7e4349 I18n: Update translation el (100%). Nick Schermer <nick@xfce.org>
2019-05-02 1724153 I18n: Update translation de (100%). Nick Schermer <nick@xfce.org>
2019-05-02 a8f8dd4 I18n: Update translation da (100%). Nick Schermer <nick@xfce.org>
2019-05-02 84f2baf I18n: Update translation cs (100%). Nick Schermer <nick@xfce.org>
2019-05-02 545fd51 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2019-05-02 f798d26 I18n: Update translation bg (100%). Georgi Georgiev <georgiev_1994@abv.bg>
2019-05-02 ee429ed I18n: Update translation be (100%). Zmicer Turok <zmicerturok@gmail.com>
2019-05-02 d768533 I18n: Update translation ast (100%). Nick Schermer <nick@xfce.org>
2019-05-02 96b6416 I18n: Update translation ar (100%). Nick Schermer <nick@xfce.org>
2019-05-02 c2d9da9 I18n: Update translation am (57%). samson <sambelet@yahoo.com>
2019-05-02 067a133 I18n: Update translation gl (100%). Daniel Muñiz Fontoira <dani@damufo.com>
2019-04-30 b51334d Prepare for a release Sean Davis <smd.seandavis@gmail.com>
2019-04-30 3f7222e WIP release notes Sean Davis <smd.seandavis@gmail.com>
2019-04-27 8a0ccad I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2019-04-23 9119d47 I18n: Update translation sq (100%). Besnik <besnik@programeshqip.org>
2019-04-21 75b3d28 Update README Sean Davis <smd.seandavis@gmail.com>
2019-04-21 f0e9308 Fix initial image size, make plugin square by default Sean Davis <smd.seandavis@gmail.com>
2019-04-21 a5daf60 Fix reloading of icon themes Sean Davis <smd.seandavis@gmail.com>
2019-04-21 6ca4519 Fix builds with debug=full Sean Davis <smd.seandavis@gmail.com>
2019-04-21 5616aeb Improve appearance of preferences dialog Sean Davis <smd.seandavis@gmail.com>
2019-04-21 2493cd6 Drop GTK_CHECK_VERSION checks, current minimum is 3.22 Sean Davis <smd.seandavis@gmail.com>
2019-04-21 f3cab04 Drop inline function definitions Sean Davis <smd.seandavis@gmail.com>
2019-04-21 f3056ca Replace deprecated gtk_menu_popup Sean Davis <smd.seandavis@gmail.com>
2019-04-20 34a424a Replace gtk_menu_popup Andre Miranda <andreldm@xfce.org>
2019-04-20 bba2a39 Fix runtime errors Andre Miranda <andreldm@xfce.org>
2019-04-20 efe07e3 Drop inline/extern from function declarations Andre Miranda <andreldm@xfce.org>
2019-04-20 3e27f12 Bump glib version Andre Miranda <andreldm@xfce.org>
2019-04-20 549855a Use xfce4-panel 4.13 xfce_panel_plugin_get_icon_size or ignore deprecated gtk_widget_get_style Sean Davis <smd.seandavis@gmail.com>
2019-04-20 b46dd74 Replace deprecated GtkMisc Sean Davis <smd.seandavis@gmail.com>
2019-04-20 26c04d3 Sync todo from xfce4-panel panel_utils_grab_available to pview_grab_available Sean Davis <smd.seandavis@gmail.com>
2019-04-20 4e22b99 Replace deprecated GtkAlignment Sean Davis <smd.seandavis@gmail.com>
2019-04-20 496f9cc Replace deprecated GtkStock Sean Davis <smd.seandavis@gmail.com>
2019-04-20 2bc8996 Ignore GtkImageMenuItem deprecations Sean Davis <smd.seandavis@gmail.com>
2019-04-20 64c7f9f Replace deprecated gtk_icon_info_free Sean Davis <smd.seandavis@gmail.com>
2019-04-20 c41fe6b Replace deprecated gtk_show_uri Sean Davis <smd.seandavis@gmail.com>
2019-03-07 126df13 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-01-16 e2f7973 I18n: Update translation be (100%). Zmicer Turok <zmicerturok@gmail.com>
2019-01-02 6f09203 Replace style-set signal by style-updated and disable it Andre Miranda <andreldm@xfce.org>
2019-01-02 c7bd8b2 Remove GTK_ICON_LOOKUP_GENERIC_FALLBACK flag Andre Miranda <andreldm@xfce.org>
2018-12-04 817b144 I18n: Update translation sq (73%). Besnik <besnik@programeshqip.org>
2018-10-22 6842a4f I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2018-09-25 f164e2d I18n: Update translation eu (100%). Aitor Beriain <beriain@bitmessage.ch>
2018-08-25 4076901 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2018-07-16 e8ce97a I18n: Update translation fi (100%). Anonymous <noreply@xfce.org>
2018-07-15 e5de0a7 I18n: Update translation it (100%). Emanuele Petriglia <inbox@emanuelepetriglia.me>
2018-07-11 2bc3977 I18n: Update translation it (100%). Emanuele Petriglia <inbox@emanuelepetriglia.me>
2018-06-24 0f2261c I18n: Update translation be (100%). Zmicer Turok <zmicerturok@gmail.com>
2018-03-19 0ff1f69 Handle deprecations Andre Miranda <andreldm@xfce.org>
2018-03-19 87a047f Update panel API version Andre Miranda <andreldm@xfce.org>
2018-03-19 e0e9936 Remove old code (panel < 4.9) Andre Miranda <andreldm@xfce.org>
2018-03-19 69ce621 Update .gitignore Andre Miranda <andreldm@xfce.org>
2018-03-19 ea282fe Bump dependencies Andre Miranda <andreldm@xfce.org>
2018-03-18 1266dcf I18n: Update translation fr (100%). Charles Monzat <superboa@hotmail.fr>
2018-03-17 24e741b I18n: Update translation fr (100%). Charles Monzat <superboa@hotmail.fr>
2018-02-19 7bec22f I18n: Update translation fi (93%). Jiri Grönroos <jiri.gronroos@iki.fi>
2018-01-07 6501d74 I18n: Update translation zh_CN (100%). xiaobo zhou <zhouxiaobo.500@gmail.com>
2018-01-01 91ba544 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-11-14 1ec06fa I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-11-03 1d4fd18 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-03 46b5fca I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-01 04c411f I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-10-01 23e6b92 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-30 0d3dbf7 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-24 7633dab I18n: Update translation ug (97%). Xfce Bot <transifex@xfce.org>
2017-09-24 fc9b43c I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-09-24 02130a2 I18n: Update translation ru (100%). Sergey Alyoshin <alyoshin.s@gmail.com>
2017-09-24 62a0867 I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2017-09-24 88b700c I18n: Update translation pl (100%). Piotr Sokół <psokol.l10n@gmail.com>
2017-09-24 ab5ddb4 I18n: Update translation oc (100%). Cédric Valmary <cvalmary@yahoo.fr>
2017-09-24 be74704 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-09-24 78c773e I18n: Update translation it (100%). Cristian Marchi <cri.penta@gmail.com>
2017-09-24 d049d29 I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2017-09-24 355df9a I18n: Update translation he (100%). GenghisKhan <genghiskhan@gmx.ca>
2017-09-24 4d0c279 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-09-24 9a97a75 I18n: Update translation en_AU (100%). Michael Findlay <translate@cobber-linux.org>
2017-09-23 46ac0e4 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-09-20 a78cccc I18n: Update translation zh_TW (100%). Walter Cheuk <wwycheuk@gmail.com>
2017-09-20 e622560 I18n: Update translation zh_CN (100%). Xiaobo Zhou <zhouxiaobo.500@gmail.com>
2017-09-20 27c5122 I18n: Update translation ur (71%). Xfce Bot <transifex@xfce.org>
2017-09-20 49e6321 I18n: Update translation ur_PK (71%). Xfce Bot <transifex@xfce.org>
2017-09-20 ba79178 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-09-20 6d0a66c I18n: Update translation ug (97%). Xfce Bot <transifex@xfce.org>
2017-09-20 5f6e7da I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-09-20 e43c6e0 I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-09-20 244895f I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-09-20 6abfc0e I18n: Update translation sr (100%). Саша Петровић <salepetronije@gmail.com>
2017-09-20 ae7970c I18n: Update translation sq (71%). Xfce Bot <transifex@xfce.org>
2017-09-20 46fee2a I18n: Update translation sl (100%). Anonymous <noreply@xfce.org>
2017-09-20 0aeecde I18n: Update translation sk (100%). Slavko <linux@slavino.sk>
2017-09-20 1b26adb I18n: Update translation ru (100%). Sergey Alyoshin <alyoshin.s@gmail.com>
2017-09-20 40b9a31 I18n: Update translation ro (71%). Xfce Bot <transifex@xfce.org>
2017-09-20 1a369fd I18n: Update translation pt (100%). Sérgio Marques <smarquespt@gmail.com>
2017-09-20 6100d5e I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2017-09-20 3bd6aca I18n: Update translation pl (100%). Piotr Sokół <psokol.l10n@gmail.com>
2017-09-20 9f3f164 I18n: Update translation pa (71%). Xfce Bot <transifex@xfce.org>
2017-09-20 8e3050f I18n: Update translation oc (100%). Cédric Valmary <cvalmary@yahoo.fr>
2017-09-20 c384bc7 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-09-20 f9c7f71 I18n: Update translation nb (100%). Harald H <haarektrans@gmail.com>
2017-09-20 9d92621 I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-09-20 fcd110c I18n: Update translation lv (71%). Xfce Bot <transifex@xfce.org>
2017-09-20 e4424b0 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-09-20 ad92862 I18n: Update translation ko (100%). Seong-ho Cho <darkcircle.0426@gmail.com>
2017-09-20 fff1f72 I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2017-09-20 39716c0 I18n: Update translation ja (100%). Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
2017-09-20 f677345 I18n: Update translation it (100%). Cristian Marchi <cri.penta@gmail.com>
2017-09-20 0886be1 I18n: Update translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2017-09-20 b3e65ad I18n: Update translation id (100%). Ardjuna <Asyura.x@gmail.com>
2017-09-20 05687af I18n: Update translation hu (100%). Benedek Imre <nucleo@indamail.hu>
2017-09-20 2a85116 I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2017-09-20 6c62423 I18n: Update translation he (100%). GenghisKhan <genghiskhan@gmx.ca>
2017-09-20 b4e7252 I18n: Update translation gl (100%). Xosé <xosecalvo@gmail.com>
2017-09-20 efab340 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-09-20 d962bbd I18n: Update translation fi (84%). Xfce Bot <transifex@xfce.org>
2017-09-20 4ffb7ba I18n: Update translation eu (97%). Xfce Bot <transifex@xfce.org>
2017-09-20 dc4ee9f I18n: Update translation es (100%). Manolo Díaz <diaz.manolo@gmail.com>
2017-09-20 c3d7477 I18n: Update translation en_GB (84%). Xfce Bot <transifex@xfce.org>
2017-09-20 5d49f60 I18n: Update translation en_AU (100%). Michael Findlay <translate@cobber-linux.org>
2017-09-20 10c1183 I18n: Update translation el (100%). Anonymous <noreply@xfce.org>
2017-09-20 76c426b I18n: Update translation de (100%). Tobias Bannert <tobannert@gmail.com>
2017-09-20 fdb7d67 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-20 0bc5000 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-09-20 8bb3943 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-09-20 a08d744 I18n: Update translation bg (100%). Anonymous <noreply@xfce.org>
2017-09-20 9b74607 I18n: Update translation ast (100%). Ḷḷumex03 <tornes@opmbx.org>
2017-09-20 f825ffb I18n: Update translation ar (100%). Anonymous <noreply@xfce.org>
2017-09-20 05e6fde I18n: Update translation am (57%). samson <sambelet@yahoo.com>
2017-09-13 9fc3f1e I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-01 eca4f91 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-08-29 231dc0f I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2017-08-08 3c05b5e I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-07-25 48e5251 I18n: Update translation zh_TW (100%). Walter Cheuk <wwycheuk@gmail.com>
2017-07-25 ab57ced I18n: Update translation zh_CN (100%). Xiaobo Zhou <zhouxiaobo.500@gmail.com>
2017-07-25 b2f4209 I18n: Update translation ur (71%). Xfce Bot <transifex@xfce.org>
2017-07-25 0fe647d I18n: Update translation ur_PK (71%). Xfce Bot <transifex@xfce.org>
2017-07-25 5eca6f9 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-07-25 b3f9b37 I18n: Update translation ug (97%). Xfce Bot <transifex@xfce.org>
2017-07-25 d0298c3 I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-07-25 45e9b7a I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-07-25 071f3f8 I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-07-25 7593213 I18n: Update translation sr (100%). Саша Петровић <salepetronije@gmail.com>
2017-07-25 ac6f87c I18n: Update translation sq (71%). Xfce Bot <transifex@xfce.org>
2017-07-25 ce98049 I18n: Update translation sl (100%). Anonymous <noreply@xfce.org>
2017-07-25 358fbfd I18n: Update translation sk (100%). Slavko <linux@slavino.sk>
2017-07-25 f2d76fa I18n: Update translation ru (100%). Sergey Alyoshin <alyoshin.s@gmail.com>
2017-07-25 edba253 I18n: Update translation ro (71%). Xfce Bot <transifex@xfce.org>
2017-07-25 9b678de I18n: Update translation pt (100%). Sérgio Marques <smarquespt@gmail.com>
2017-07-25 f79dac0 I18n: Update translation pt_BR (100%). Rafael Fontenelle <rffontenelle@gmail.com>
2017-07-25 32ad850 I18n: Update translation pl (100%). Piotr Sokół <psokol.l10n@gmail.com>
2017-07-25 3e768f6 I18n: Update translation pa (71%). Xfce Bot <transifex@xfce.org>
2017-07-25 fb0fe70 I18n: Update translation oc (100%). Cédric Valmary <cvalmary@yahoo.fr>
2017-07-25 0c53c9e I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-07-25 9aaceb1 I18n: Update translation nb (100%). Harald H <haarektrans@gmail.com>
2017-07-25 3041ebd I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-07-25 67564b7 I18n: Update translation lv (71%). Xfce Bot <transifex@xfce.org>
2017-07-25 e3d1010 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-07-25 fe62bbd I18n: Update translation ko (100%). Seong-ho Cho <darkcircle.0426@gmail.com>
2017-07-25 988dcd1 I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2017-07-25 4c2111b I18n: Update translation ja (100%). Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
2017-07-25 b7ee15d I18n: Update translation it (100%). Cristian Marchi <cri.penta@gmail.com>
2017-07-25 746e4b4 I18n: Update translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2017-07-25 2fa47b9 I18n: Update translation id (100%). Ardjuna <Asyura.x@gmail.com>
2017-07-25 437b4b6 I18n: Update translation hu (100%). Benedek Imre <nucleo@indamail.hu>
2017-07-25 c552ad5 I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2017-07-25 a274227 I18n: Update translation he (100%). GenghisKhan <genghiskhan@gmx.ca>
2017-07-25 6f482ca I18n: Update translation gl (100%). Xosé <xosecalvo@gmail.com>
2017-07-25 f146c16 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-07-25 32b4e55 I18n: Update translation fi (84%). Xfce Bot <transifex@xfce.org>
2017-07-25 9b3af3d I18n: Update translation eu (97%). Xfce Bot <transifex@xfce.org>
2017-07-25 bf76786 I18n: Update translation es (100%). Manolo Díaz <diaz.manolo@gmail.com>
2017-07-25 e85dbf4 I18n: Update translation en_GB (84%). Xfce Bot <transifex@xfce.org>
2017-07-25 2ea2933 I18n: Update translation en_AU (100%). Michael Findlay <translate@cobber-linux.org>
2017-07-25 fe10c57 I18n: Update translation el (100%). Anonymous <noreply@xfce.org>
2017-07-25 3388d95 I18n: Update translation de (100%). Tobias Bannert <tobannert@gmail.com>
2017-07-25 26c6f0e I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-07-25 2b14058 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-07-25 3dee3fd I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-07-25 24207e9 I18n: Update translation bg (100%). Anonymous <noreply@xfce.org>
2017-07-25 c38ebcf I18n: Update translation ast (100%). Ḷḷumex03 <tornes@opmbx.org>
2017-07-25 5d8f67f I18n: Update translation ar (100%). Anonymous <noreply@xfce.org>
2017-07-25 ef6eb85 I18n: Update translation am (57%). samson <sambelet@yahoo.com>
2017-04-13 8cb9dd3 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-03-21 3665e94 I18n: Update translation gl (100%). Xosé <xosecalvo@gmail.com>
2017-02-23 9ee727c I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-01-23 3c98c66 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-01-22 96af8fe I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-01-16 2049b04 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-01-06 59aaacf I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2016-09-07 813316e I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2016-06-24 ad026d1 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2016-06-20 4df0bf2 I18n: Update translation ca (100%). Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
2016-06-06 43b6c9e I18n: Update translation ca (100%). Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
2016-05-03 0aeafb9 I18n: Update translation ca (100%). Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
2016-04-01 eb2f40e I18n: Update translation ca (100%). Davidmp <medipas@gmail.com>
2016-02-27 3cf0183 I18n: Update translation am (57%). samson <sambelet@yahoo.com>
2016-02-27 da9c5ac I18n: Add new translation am (57%). samson <sambelet@yahoo.com>
2016-02-08 93acfba I18n: Update translation he (100%). GenghisKhan <genghiskhan@gmx.ca>
2016-02-07 807cc93 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2015-11-13 a856ca4 I18n: Update translation el (100%). Anonymous <noreply@xfce.org>
2015-08-22 3cbae95 I18n: Update translation he (86%). GenghisKhan <genghiskhan@gmx.ca>
2015-07-20 51e770c I18n: Update translation sv (100%). Påvel Nicklasson <pavelnicklasson@bahnhof.se>
2015-07-07 94d583d Bug 11939:  xfce4-places-plugin 1.7.0 crashes with undefined symbol Andrzej <ndrwrdck@gmail.com>
2015-06-12 58bcfdb I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2015-04-17 1f92930 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2015-03-19 61ac5ff I18n: Update translation el (100%). Efstathios Iosifidis <iefstathios@gmail.com>
2015-03-19 a3de053 I18n: Update translation el (88%). Efstathios Iosifidis <iefstathios@gmail.com>
2015-03-17 b4ef9d8 I18n: Update translation lt (91%). Anonymous <noreply@xfce.org>
2015-03-05 08f542b Prepare for a release Andrzej <ndrwrdck@gmail.com>
2015-02-27 9431b2a I18n: Update translation es (100%). Manolo Díaz <diaz.manolo@gmail.com>
2015-02-26 9307104 I18n: Update translation sk (100%). Slavko <linux@slavino.sk>
2015-02-26 4a62b99 I18n: Update translation sk (93%). Slavko <linux@slavino.sk>
2015-02-24 138d43b I18n: Update translation sl (100%). Anonymous <noreply@xfce.org>
2015-02-23 50ff731 I18n: Update translation bg (100%). Anonymous <noreply@xfce.org>
2015-02-22 1e0d43e I18n: Add new translation sl (100%). Anonymous <noreply@xfce.org>
2015-02-08 70674f3 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2014-01-12 d60ff39 Use the new Gtk+-3.0 bookmarks location, with fallback to the legacy file. Alistair Buxton <a.j.buxton@gmail.com>
2014-09-08 4e0cf7a Bug #11148, Patch 1.6.0 to sort recent documents by most recently used Andrzej <ndrwrdck@gmail.com>
2014-08-30 6fd1978 I18n: Update translation pl (100%). Piotr Sokół <psokol@jabster.pl>
2014-08-08 3089686 I18n: Update translation de (100%). Anonymous <noreply@xfce.org>
2014-07-27 05f3c3e I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2014-06-23 3065e2a I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2014-06-13 56941c8 I18n: Update translation de (100%). Anonymous <noreply@xfce.org>
2014-05-18 b2771fd I18n: Update translation zh_CN (100%). xiaobo zhou <zhouxiaobo.500@gmail.com>
2014-05-17 7da5196 Make the button occupy the whole panel height/width when the label is shown. Andrzej <ndrwrdck@gmail.com>
2014-04-30 d330718 I18n: Update translation nb (100%). haarek <haarektrans@gmail.com>
2014-04-28 4920c88 I18n: Update translation nb (84%). haarek <haarektrans@gmail.com>
2014-04-17 8ab275f I18n: Update translation ast (100%). Tornes Llume <l.lumex03.tornes@gmail.com>
2014-03-22 9ed3742 I18n: Update translation es (100%). Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
2014-03-08 deedeae I18n: Update translation fr (100%). jc1 <jc1.quebecos@gmail.com>
2014-02-26 0e0c9a3 I18n: Add new translation ms (100%). abuyop <abuyop@gmail.com>
2014-02-17 7ab9200 I18n: Update translation sv (100%). PavelNicklasson <pavelnicklasson@bahnhof.se>
2014-02-16 61f3b67 I18n: Update translation hr (100%). schizo <eveskovic@gmail.com>
2014-02-13 baa9425 I18n: Update translation de (100%). Anonymous <noreply@xfce.org>
2014-01-19 3cb37f4 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2014-01-06 e3942b0 I18n: Update translation zh_TW (100%). Walter Cheuk <wwycheuk@gmail.com>
2014-01-05 0f5d4df I18n: Update translation id (100%). Ardjuna <Asyura.x@gmail.com>
2013-12-20 74a9a94 I18n: Update translation ar (100%). abdXelrhman <abdXelrhman@gmail.com>
2013-12-07 1ed7f6d I18n: Add new translation oc (100%). Cedric31 <cvalmary@yahoo.fr>
2013-12-02 86a92d7 I18n: Update translation hu (100%). Nucleo <nucleo@indamail.hu>
2013-11-30 b2b73a1 I18n: Update translation ru (100%). Velisarus <velisarus@gmail.com>
2013-11-30 10c4a32 I18n: Update translation ja (100%). Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
2013-11-24 1cd4544 I18n: Update translation it (100%). cri <cri.penta@gmail.com>
2013-11-23 5c2515a Preparing for release Andrzej <ndrwrdck@gmail.com>
2013-11-21 3d8b1a4 I18n: Update translation da (100%). cedeel <chris@cedeel.com>
2013-11-20 9104d6c I18n: Update translation ko (100%). Darkcircle <darkcircle.0426@gmail.com>
2013-11-14 e58f2ee I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2013-11-12 3f6e252 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2013-11-12 0dc2add I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2013-11-12 579ddfa I18n: Update translation pt (100%). Sérgio Marques <smarquespt@gmail.com>
2013-11-12 b12b898 I18n: Update translation es (100%). Pablo Lezaeta <prflr88@gmail.com>
2013-11-11 0748e5a I18n: Update translation nl (100%). Pjotr123 <pjotrvertaalt@gmail.com>
2013-11-11 07a9c1f I18n: Update translation th (100%). theppitak <theppitak@gmail.com>
2013-11-11 ccb8b99 I18n: Update translation sr (100%). salepetronije <salepetronije@gmail.com>
2013-11-11 8014d94 I18n: Update translation pl (100%). Piotr Sokół <psokol@jabster.pl>
2013-11-11 8972a4f I18n: Update translation is (100%). Sveinn í Felli <sveinki@nett.is>
2013-11-10 ce1bcac Add support for network devices in ~/.gtk-bookmarks Alistair Buxton <a.j.buxton@gmail.com>
2013-11-07 41dd544 I18n: Add new translation th (100%). theppitak <theppitak@gmail.com>
2013-09-13 0e4feb2 I18n: Update translation is (100%). Sveinn í Felli <sveinki@nett.is>
2013-09-11 24a6a84 I18n: Update translation is (90%). Sveinn í Felli <sveinki@nett.is>
2013-09-06 ea48a76 I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2013-09-01 bda009e I18n: Update translation tr (70%). Anonymous <noreply@xfce.org>
2013-07-29 d64038a I18n: Add new translation en_AU (100%). k3lt01 <keltoiboy@gmail.com>
2013-07-13 bf70ef9 Potfiles cleanup. Nick Schermer <nick@xfce.org>
2013-07-03 b5e5d87 I18n: Remove broken / unsupported translations. Nick Schermer <nick@xfce.org>
2013-06-15 cdf5c57 l10n: Updated Indonesian (id) translation to 100% Ardjuna <asyura.x@gmail.com>
2013-05-12 edc31a3 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2013-04-27 9574303 l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr vertaalt <pjotrvertaalt@gmail.com>
2013-03-29 2b558e9 l10n: Updated Croatian (hr) translation to 100% Ivica  Kolić <ikoli@yahoo.com>
2013-03-29 774d109 l10n: Updated Croatian (hr) translation to 100% Ivica  Kolić <ikoli@yahoo.com>
2013-03-12 30d22fb l10n: Updated Hungarian (hu) translation to 100% Imre Benedek <nucleo@indamail.hu>
2013-03-12 749e258 l10n: Updated Hungarian (hu) translation to 100% Imre Benedek <nucleo@indamail.hu>
2013-03-06 3f733cf l10n: Updated Serbian (sr) translation to 100% Саша Петровић <salepetronije@gmail.com>
2013-01-28 40b4e94 l10n: Updates to Bulgarian translation Kiril Kirilov <cybercop_montana@abv.bg>
2013-01-28 19f7cf2 l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100% Cheng-Chia Tseng <pswo10680@gmail.com>
2013-01-07 3f94f63 l10n: Updated Croatian (hr) translation to 97% Ivica  Kolić <ikoli@yahoo.com>
2013-01-03 0ecfc9a l10n: Updated Serbian (sr) translation to 100% Саша Петровић <salepetronije@gmail.com>
2012-12-27 0a10a02 l10n: Updated Russian (ru) translation to 100% Roman K <mrdoctorwho@gmail.com>
2012-12-07 f79da6e l10n: Updated French (fr) translation to 100% jc jc1 <jc1.quebecos@gmail.com>
2012-12-04 53113f2 l10n: Updated Croatian (hr) translation to 93% Ivica  Kolić <ikoli@yahoo.com>
2012-11-24 0fa6875 l10n: Updated Kazakh (kk) translation to 100% Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2012-11-18 9c30b45 l10n: Updated Arabic (ar) translation to 100% محمد الحرقان <malham1@gmail.com>
2012-11-18 f34ef9a l10n: Updated Spanish (Castilian) (es) translation to 100% Francisco Javier Serrador <fserrador@gmail.com>
2012-11-14 4a7b0e5 l10n: Updated Czech (cs) translation to 100% Michal Várady <miko.vaji@gmail.com>
2012-11-11 3ecf396 l10n: Updated Chinese (China) (zh_CN) translation to 100% Hunt Xu <mhuntxu@gmail.com>
2012-11-10 930e7fe l10n: Updated Basque (eu) translation to 100% Piarres Beobide <pi@beobide.net>
2012-11-05 655a414 l10n: Updated German (de) translation to 100% Mario Blättermann <mario.blaettermann@gmail.com>
2012-10-25 d9ed798 l10n: Updated Uyghur (ug) translation to 100% Gheyret Kenji <gheyret@yahoo.com>
2012-10-16 80a2dd5 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-10-11 6feb6ab l10n: Updated Uyghur (ug) translation to 100% Gheyret Kenji <gheyret@yahoo.com>
2012-10-07 e39d7ab l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2012-10-06 3e2ec01 l10n: Updated Polish (pl) translation to 100% Piotr Sokół <psokol@jabster.pl>
2012-10-05 3352d56 l10n: Updated Polish (pl) translation to 100% Piotr Strębski <strebski@o2.pl>
2012-10-05 2c9afdf l10n: Updated Polish (pl) translation to 100% Piotr Sokół <psokol@jabster.pl>
2012-10-05 1277840 l10n: Updated Polish (pl) translation to 100% Michał Olber <michal.olber@osworld.pl>
2012-10-05 be3fc9f l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100% Rafael Ferreira <rafael.f.f1@gmail.com>
2012-10-01 aadb4c7 l10n: Updated Portuguese (pt) translation to 100% Sergio Marques <smarquespt@gmail.com>
2012-10-01 c75ed89 l10n: Updated Portuguese (pt) translation to 97% Sergio Marques <smarquespt@gmail.com>
2012-10-01 e543dd5 l10n: Updated Croatian (hr) translation to 75% Ivica  Kolić <ikoli@yahoo.com>
2012-09-30 6fc16d6 l10n: Updated Japanese (ja) translation to 100% Masato Hashimoto <hashimo@xfce.org>
2012-09-29 d92d15f l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr vertaalt <pjotrvertaalt@gmail.com>
2012-09-29 5d10c3d l10n: Updated Italian (it) translation to 100% Cristian Marchi <cri.penta@gmail.com>
2012-09-28 7c89343 Updates for 1.5.0 Andrzej <ndrwrdck@gmail.com>
2012-09-28 496c2e4 Button layout improvements + 4.8 compat. Andrzej <ndrwrdck@gmail.com>
2012-09-28 40b0ce2 Panel plugin HIG fix Andrzej <ndrwrdck@gmail.com>
2012-09-28 4f0aac9 Update po Andrzej <ndrwrdck@gmail.com>
2012-09-28 256c054 Clean-up after removing xfce4-popup-places.c Andrzej <ndrwrdck@gmail.com>
2012-09-24 48bd239 l10n: Updated Polish (pl) translation to 100% Piotr Strębski <strebski@o2.pl>
2012-09-17 e476ed1 make update-po Andrzej <ndrwrdck@gmail.com>
2012-09-17 187a185 Updated INSTALL Andrzej <ndrwrdck@gmail.com>
2012-09-16 19178ff Switched from a configuration file to xfconf. Andrzej <ndrwrdck@gmail.com>
2012-09-16 362dd6e Make the PlacesCfg a GObject. Andrzej <ndrwrdck@gmail.com>
2012-09-12 89bad7f Added a remote popup script. Andrzej <ndrwrdck@gmail.com>
2012-09-04 4ca5e93 Removing dead code. Andrzej <ndrwrdck@gmail.com>
2012-09-03 e2dc769 Fixed panel autohide locking (#7039, #9209). Andrzej <ndrwrdck@gmail.com>
2012-09-03 95aced3 Compilation warning fix. Andrzej <ndrwrdck@gmail.com>
2012-09-02 75edc2d Further button layout improvements. Andrzej <ndrwrdck@gmail.com>
2012-08-31 29577cd Use xdg icon names Christoph Wickert <cwickert@fedoraproject.org>
2012-08-29 bc9dca5 l10n: Updated Hebrew (he) translation to 100% GenghisKhan <genghiskhan@gmx.ca>
2012-08-28 a09dac1 Updates for 1.4.0 Andrzej <ndrwrdck@gmail.com>
2012-08-28 3ad1a39 Fixed compilation warnings Andrzej <ndrwrdck@gmail.com>
2012-08-28 ae286d5 Fixed "mount and open". Andrzej <ndrwrdck@gmail.com>
2012-08-28 69080e9 Use a preferred file manager Andrzej <ndrwrdck@gmail.com>
2012-08-04 4c862cf l10n: Updated Kazakh (kk) translation to 100% Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2012-07-22 fc84910 l10n: Updated Belarusian (be) translation to 18% Andrej Zakharevich <andrej@zahar.ws>
2012-07-19 7430366 l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100% Cheng-Chia Tseng <pswo10680@gmail.com>
2012-07-11 a1a7dfb l10n: New Serbian translation, author salepetronije Мирослав Николић <miroslavnikolic@rocketmail.com>
2012-07-02 a0d390a l10n: Updated Icelandic (is) translation to 100% Sveinn í Felli <sveinki@nett.is>
2012-06-10 bd95f78 l10n: Updated Indonesian (id) translation to 100% Andhika Padmawan <andhika.padmawan@gmail.com>
2012-06-07 815cf3c l10n: Updated Uyghur (ug) translation to 100% Gheyret Kenji <gheyret@yahoo.com>
2012-05-24 5bf723f l10n: Updated Polish (pl) translation to 89% Piotr Sokół <psokol@jabster.pl>
2012-05-20 f2e0bc1 l10n: Updated Greek (el) translation to 100% Efstathios Iosifidis <iefstathios@gmail.com>
2012-05-09 d7ea871 Improved button layout Andrzej <ndrwrdck@gmail.com>
2012-05-08 960a3a9 Save config file when closing preferences dialog. Andrzej <ndrwrdck@gmail.com>
2012-05-08 35d6916 Remove some compilation and runtime warnings Andrzej <ndrwrdck@gmail.com>
2012-05-08 1beb975 Make compilation less verbose Andrzej <ndrwrdck@gmail.com>
2012-04-28 a13334a l10n: Updated English (United Kingdom) (en_GB) translation to 100% Jeff Bailes <thepizzaking@gmail.com>
2012-04-25 53f9f59 l10n: Updated German (de) translation to 100% Mario Blättermann <mario.blaettermann@gmail.com>
2012-04-25 def2a41 l10n: Updated Japanese (ja) translation to 100% Masato Hashimoto <hashimo@xfce.org>
2012-04-21 62292c8 l10n: Updated Hungarian (hu) translation to 100% Gabor Kelemen <kelemeng@gnome.hu>
2012-04-20 594ce7b l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-04-19 a755ac5 Compile the plugin as a module Landry Breuil <landry@xfce.org>
2012-04-19 a09b432 l10n: Updated Spanish (Castilian) (es) translation to 100% Sergio García <oigres200@gmail.com>
2012-04-15 53593e0 l10n: Updated Turkish (tr) translation to 71% martinamca <martinamca@gmail.com>
2012-04-14 1868d89 l10n: Updated German (de) translation to 84% Jakob Kramer <jakob.kramer@gmx.de>
2012-04-14 4fd2820 l10n: Updated Japanese (ja) translation to 100% Masato Hashimoto <hashimo@xfce.org>
2012-04-14 797279a l10n: Updated Russian (ru) translation to 100% Roman K <mrdoctorwho@gmail.com>
2012-04-14 c8aecb7 l10n: Updated Italian (it) translation to 100% Cristian Marchi <cri.penta@gmail.com>
2012-04-14 e68a084 l10n: Updated French (fr) translation to 100% Iliyas Jorio <inv.jorio@gmail.com>
2012-04-13 939fb71 Updates for 1.3.0 Andrzej <ndrwrdck@gmail.com>
2012-04-13 ad6906d l10n: Updated Japanese (ja) translation to 100% Masato Hashimoto <hashimo@xfce.org>
2012-04-12 4927897 l10n: Updated Finnish (fi) translation to 100% Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
2012-04-12 2802a59 l10n: Updated Basque (eu) translation to 100% Piarres Beobide <pi@beobide.net>
2012-04-12 7be41ed l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100% André Miranda <andreldm1989@gmail.com>
2012-04-11 fac6dc2 l10n: Updated Italian (it) translation to 84% Enrico Polesel <polesel@poisson.phc.unipi.it>
2012-04-10 a38489f l10n: Updated Danish (da) translation to 100% Per Kongstad <p_kongstad@op.pl>
2012-04-10 fece68f l10n: Updated Galician (gl) translation to 100% Leandro Regueiro <leandro.regueiro@gmail.com>
2012-04-09 eec89b8 l10n: Updated Slovak (sk) translation to 100% Slavko <linux@slavino.sk>
2012-04-09 6c3e805 l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2012-04-08 80981ba l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-04-08 02c3d7c l10n: Updated German (de) translation to 84% Jakob Kramer <jakob.kramer@gmx.de>
2012-04-08 023c369 l10n: Updated Portuguese (pt) translation to 100% Sergio Marques <smarquespt@gmail.com>
2012-04-08 cea3ffd l10n: Updated Czech (cs) translation to 100% Michal Várady <miko.vaji@gmail.com>
2012-04-07 cc3ed25 l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2012-04-07 94ff173 l10n: Updated Lithuanian (lt) translation to 100% Algimantas Margevičius <margevicius.algimantas@gmail.com>
2012-04-07 25ceb2f l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-04-07 11192f9 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-04-07 33ddac6 Updated translation files. Andrzej <ndrwrdck@gmail.com>
2012-04-05 05e94c4 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-04-05 a1ed5b6 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-04-02 ef5ccdc Compatibility with panel v.4.9+ Andrzej <ndrwrdck@gmail.com>
2012-04-03 606dfab port-to-gio.patch Andrzej <ndrwrdck@gmail.com>
2012-04-03 3479fe6 port-to-libxfce4ui.patch Andrzej <ndrwrdck@gmail.com>
2012-04-03 3644278 Description: Add missing -lx11 Origin: other, http://bugzilla.xfce.org/attachment.cgi?id=3295 Bug: http://bugzilla.xfce.org/show_bug.cgi?id=7019 Andrzej <ndrwrdck@gmail.com>
2012-04-03 e3d56eb Description: Port to exo-1 Origin: backport, http://bugzilla.xfce.org/show_bug.cgi?id=5754 Bug: http://bugzilla.xfce.org/show_bug.cgi?id=5754 Andrzej <ndrwrdck@gmail.com>
2012-04-01 358d621 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-03-29 80168da l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-03-14 16db61a l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-02-28 51f5c2f l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-02-25 0c3c338 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2012-02-08 a76d9c4 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-01-22 906b02f l10n: Updated Lithuanian (lt) translation to 100% Algimantas Margevičius <gymka@mail.ru>
2012-01-20 6b2cf60 l10n: Updated French (fr) translation to 100% Benoit THIBAUD <frombenny@gmail.com>
2012-01-15 2755d41 l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100% Cheng-Chia Tseng <pswo10680@gmail.com>
2012-01-09 9589bfd l10n: Updated Portuguese (pt) translation to 100% Sergio Marques <smarquespt@gmail.com>
2011-12-22 ceae645 l10n: Updated Arabic (ar) translation to 100% كريم أولاد الشلحة <herr.linux88@gmail.com>
2011-12-09 9c2ceb6 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong_l@yahoo.com>
2011-12-08 7b873d7 l10n: sett inn og klárað Sveinn í Felli <sveinki@nett.is>
2011-11-08 70ad3e3 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong_l@yahoo.com>
2011-09-09 143998c l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2011-06-16 34beeb6 l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2011-05-27 c2f9c3b l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2011-05-25 ead678d l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2011-01-07 831fc25 l10n: Updated Greek (el) translation to 100% Spiros Georgaras <sng@hellug.gr>
2010-12-31 ba9f35f l10n: Updated Hebrew (he) translation to 100% Yaron Shahrabani <sh.yaron@gmail.com>
2010-12-29 7ace8bd l10n: Updated Slovak (sk) translation to 100% Michal Löffler <lofflermichalloffler@gmail.com>
2010-12-25 51a29e9 l10n: Slovak translation Michal Löffler <lofflermichalloffler@gmail.com>
2010-12-09 fcd27ca l10n: Updated Norwegian Bokmal (nb) translation to 100% Terje Uriansrud <terje@uriansrud.net>
2010-11-17 0440cd4 l10n: Updated Portuguese (pt) translation to 100% Sergio Marques <smarquespt@gmail.com>
2010-09-15 eade72a l10n: Updated French (fr) translation to 100% Xavier Devlamynck <magicrhesus@ouranos.be>
2010-08-31 684d808 Remove Encoding key from .desktop file Diego Ongaro <ongaro@cs.stanford.edu>
2010-08-05 f4a0ac7 l10n: Updated Uyghur (ug) translation to 100% Gheyret Kenji <gheyret@yahoo.com>
2010-07-30 b534f54 l10n: Uyghur translation Gheyret Kenji <gheyret@yahoo.com>
2010-07-07 aa00551 l10n: Updated Galician (gl) translation to 100% Leandro Regueiro <leandro.regueiro@gmail.com>
2010-06-12 1265b07 l10n: Updated Croatian (hr) translation to 100% Ivica  Kolić <ikoli@yahoo.com>
2010-06-12 e1c43ee l10n: initial Croatian (hr) translation Ivica  Kolić <ikoli@yahoo.com>
2010-05-23 650a4ef l10n: Updated Japanese (ja) translation to 100% Masato Hashimoto <cabezon.hashimoto@gmail.com>
2010-04-04 b00baea l10n: Punjabi Translation Added A S  Alam <apreet.alam@gmail.com>
2010-03-27 4771f09 l10n: Updated German (de) translation to 100% Fabian Nowak <timystery@arcor.de>
2010-03-17 8277c92 l10n: Updated Ukrainian (uk) translation to 100% Dmitry Nikitin <luckas_fb@mail.ru>
2010-03-15 ab44e67 l10n: New translation into Kazakh Bauzhan Muftakhidinov <baurthefirst@gmail.com>
2010-01-11 7f6722c l10n: Updated Dutch (Flemish) (nl) translation to 100% Timo Verbeek <timoverbeek10@hotmail.com>
2009-12-11 9aef1d2 l10n: Updates to Czech (cs) translation Michal Várady <miko.vaji@gmail.com>
2009-11-27 9e9acee l10n: Updates to Italian (it) translation Cristian Marchi <cri.penta@gmail.com>
2009-11-09 4e3fd82 l10n: Updates to Chinese (China) (zh_CN) translation Xu Meihong <mhuntxu@gmail.com>
2009-10-01 171195d l10n: Updates to Galician (gl) translation Leandro Regueiro <leandro.regueiro@gmail.com>
2009-09-18 cc9d052 l10n: Updates to Latvian (lv) translation Rihards Prieditis <rprieditis@gmail.com>
2009-09-17 ae1ac87 Add module.xml file with repo metadata Diego Ongaro <ongardie@gmail.com>
2009-09-17 41c3cbd Add .gitignore Diego Ongaro <ongardie@gmail.com>
2009-09-17 245fdc5 Update to xfce4-dev-tools 4.7.0 Diego Ongaro <ongardie@gmail.com>
2009-09-17 7a04f6a Fix GCC warnings Diego Ongaro <ongardie@gmail.com>
2009-09-17 c84d68f Fix GCC warning, trivial memleak in xfce4-popup-places.c Diego Ongaro <ongardie@gmail.com>
2009-09-17 810f8d4 Add stale notice to ChangeLog Diego Ongaro <ongardie@gmail.com>
2009-08-30 d65b8be l10n: Updates to English (United Kingdom) (en_GB) translation Jeff Bailes <thepizzaking@gmail.com>
2009-08-22 5a32c21 l10n: Updates to Danish (da) translation Per Kongstad <p_kongstad@op.pl>
2009-08-21 6f7803c l10n: Updates to Spanish (Castilian) (es) translation Ignacio Velasco <elega@elega.com.ar>
2009-08-18 bb94bf7 l10n: Basque translation update Piarres Beobide <pi@beobide.net>
2009-08-08 edac66c update goodies translation Mike Massonnet <mmassonnet@xfce.org>
2009-07-31 2533041 Prep for 1.2 release Diego Ongaro <ongardie@gmail.com>
2009-07-31 edd9a90 xfce46-compat.c: Remove inconsistent static declarations Diego Ongaro <ongardie@gmail.com>
2009-07-31 0f986d7 model_volumes.c: Show "Eject" when Thunar 1.0 does Diego Ongaro <ongardie@gmail.com>
2009-07-31 83d486a view.c: Honor menu icon size. See bug #4744. Diego Ongaro <ongardie@gmail.com>
2009-07-31 97b075d button.c: Use gtk_box_pack_{start,end} directly Diego Ongaro <ongardie@gmail.com>
2009-07-24 ff57001 2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu> Gabor Kelemen <kelemeng@gnome.hu>
2009-06-28 d885f00 update goodies translation Mike Massonnet <mmassonnet@xfce.org>
2009-06-09 5e46b38 Drop svn:executable bit from po files Mike Massonnet <mmassonnet@xfce.org>
2009-05-29 4112892 update goodies translations Mike Massonnet <mmassonnet@xfce.org>
2009-05-28 11d52f1 Makes the properties dialog non-modal. Diego Ongaro <ongardie@gmail.com>
2009-05-28 0bfe50e Fixes loading file browser on xfce 4.6 Diego Ongaro <ongardie@gmail.com>
2009-05-24 91eea03 Fixes checking whether trash is empty, updates changelog Diego Ongaro <ongardie@gmail.com>
2009-05-24 9c6a811 Applies attachment 2213 from bug 5034 Diego Ongaro <ongardie@gmail.com>
2009-05-11 dcb9bda update translations Mike Massonnet <mmassonnet@xfce.org>
2009-04-16 7c6e477 goodies translation update Mike Massonnet <mmassonnet@xfce.org>
2009-04-15 82a985d Updated Polish translations Piotr Sokól <piotr.sokol@10g.pl>
2009-04-13 fea2eb4 goodies translation update Mike Massonnet <mmassonnet@xfce.org>
2009-03-14 0d38d0e Translations updates - es fr gl it tr Maximilian Schleiss <maxschleiss@solnet.ch>
2009-03-08 f21140d Updated Polish translations Piotr Sokól <piotr.sokol@10g.pl>
2009-03-05 ca01794 Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem Mike Massonnet <mmassonnet@xfce.org>
2009-03-05 f324201 Renamed pt_PT to pt and nb_NO to nb (bug #4574) Mike Massonnet <mmassonnet@xfce.org>
2009-03-01 4fdba78 Translations updates - es pl uk Maximilian Schleiss <maxschleiss@solnet.ch>
2009-03-01 2b85f18 Romanian translation updated Dumitru Moldovan <niznaiul@gmail.com>
2009-02-22 22e4498 Update translations -- Remove executable property on all po files (only da.po actuall) Mike Massonnet <mmassonnet@xfce.org>
2009-02-19 4a8f5f3 	* ru.po: Russian translation updated (Pavel Lakushev) 	* ru.po: Russian translation updated (Pavel Lakushev) 	* ru.po, LINGUAS: Russian translation added (Pavel Labushev) Per Kongstad <p_kongstad@op.pl>
2009-02-08 5573776 Translations updates - fr id it ja nb pl Maximilian Schleiss <maxschleiss@solnet.ch>
2009-02-01 0d8571e Update Finnish translation. Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
2008-12-25 b8f01f5 Translations updates - es gl id ja uk Maximilian Schleiss <maxschleiss@solnet.ch>
2008-12-13 d5e02c1 xfce4-systemload-plugin/trunk/po: 	* sv.po: Swedish translation update (Daniel Nylander) xfce4-netload-plugin/trunk/po: 	* sv.po: Swedish translation update (Daniel Nylander) xfce4-eyes-plugin/trunk/po: 	* sv.po: Swedish translation update (Daniel Nylander) xfbib/trunk/po: 	* sv.po: Swedish translation update (Daniel Nylander) xfce4-fsguard-plugin/trunk/po: 	* sv.po: Swedish translation update (Daniel Nylander) xfce4-places-plugin/trunk/po: 	* sv.po: Swedish translation update (Daniel Nylander) Alexander Toresson <alexander.toresson@gmail.com>
2008-12-13 571c6b6 Translations updates - ja uk zh_CN Maximilian Schleiss <maxschleiss@solnet.ch>
2008-11-30 0d599f0 Translations updates - ja pt_PT Maximilian Schleiss <maxschleiss@solnet.ch>
2008-11-23 f0cd35b Translations updates - ca id nb sq uk Maximilian Schleiss <maxschleiss@solnet.ch>
2008-11-23 8a694c2 Adds xfce46-compat files for menu positioning Diego Ongaro <ongardie@gmail.com>
2008-11-21 c728fbb Try exo_url_show before directly calling Thunar. Diego Ongaro <ongardie@gmail.com>
2008-11-21 b33dad6 Add xdg user dirs support, thanks to Andea Santilli. Diego Ongaro <ongardie@gmail.com>
2008-11-21 b7a6421 view.c: disconnect from button signals on finalize Diego Ongaro <ongardie@gmail.com>
2008-11-21 4d8b7bb button.{c,h}: Fix warnings and segfault on plugin exit Diego Ongaro <ongardie@gmail.com>
2008-11-21 c2e6f6b Updated auto-gen INSTALL file Diego Ongaro <ongardie@gmail.com>
2008-11-16 d24af7d Translations updates and additions - ca, nb_NO, uk, zh_CN Maximilian Schleiss <maxschleiss@solnet.ch>
2008-11-16 127c6fe Update Turkish translation Eren Turkay <turkay.eren@gmail.com>
2008-11-12 cef4740 Some goodies Basque translation update Piarres Beobide <pi@beobide.net>
2008-11-09 b273a15 Translations updates for a lot of languages in a lot of packages Maximilian Schleiss <maxschleiss@solnet.ch>
2008-11-05 38ee200 Some goodies Basque translations Piarres Beobide <pi@beobide.net>
2008-11-04 45ede8d Update Finnish translations. Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
2008-11-02 6bb717f Translations updates and additions - de ku nl Maximilian Schleiss <maxschleiss@solnet.ch>
2008-10-28 7f455d7 update-po Lars Nielsen <lars@mit-web.dk>
2008-10-20 64c47df Translation udpates for German and Japanese Maximilian Schleiss <maxschleiss@solnet.ch>
2008-08-13 480f89c Updated Finnish translation. Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
2008-08-09 8282b20 Greek translations update. Stavros Giannouris <stavrosg2002@freemail.gr>
2008-07-16 e03cbc4 Update Arabic translations Mohamed Magdy <mohamed.m.k@gmail.com>
2008-07-15 c6cf975 Update Arabic translations Mohamed Magdy <mohamed.m.k@gmail.com>
2008-07-14 98dad9c Translations added and updated for most goodies (gl;pt_PT;zh_CN) Maximilian Schleiss <maxschleiss@solnet.ch>
2008-07-11 026b700 [intl:hu] little fixes2 SZERVÁC Attila <sas@321.hu>
2008-06-26 fa0d7b2 Translations added and updated for most goodies (gl) Maximilian Schleiss <maxschleiss@solnet.ch>
2008-06-25 dcc45ab Translations added for most goodies (id) Maximilian Schleiss <maxschleiss@solnet.ch>
2008-06-09 c963c1e update-translation Mike Massonnet <mmassonnet@xfce.org>
2008-06-08 9687399 Updated Brazilian Portuguese translation Og Maciel <ogmaciel@gnome.org>
2008-06-08 26b8588 Generated xfce4-places-plugin.pot Diego Ongaro <ongardie@gmail.com>
2008-06-07 e05725f Prep for 1.1 release Diego Ongaro <ongardie@gmail.com>
2008-06-07 fbc894e Fix build for GTK versions before 2.10 Diego Ongaro <ongardie@gmail.com>
2008-06-07 703a817 Revert "Make label insensitive when not shown". Diego Ongaro <ongardie@gmail.com>
2008-05-27 7e8a80d update-po Mike Massonnet <mmassonnet@xfce.org>
2008-05-13 23e6f06 update en_GB translations Mike Massonnet <mmassonnet@xfce.org>
2008-05-02 27a7e61 xfce4-fsguard-plugin, xfce4-dict and xfce4-places-plugin Basque translation updates Piarres Beobide <pi@beobide.net>
2008-05-01 7998b29 2008-05-01	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2008-05-01 5eff605 2008-05-01	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2008-05-01 dad86cc It's been too long...forgot the ChangeLog entry Diego Ongaro <ongardie@gmail.com>
2008-04-06 419477f Updated ChangeLog Diego Ongaro <ongardie@gmail.com>
2008-04-06 bb1da60 Also used changed to reposition menu (see bug3872) Clean up handler disconnection Diego Ongaro <ongardie@gmail.com>
2008-04-06 baed956 renamed argument to reflect its current usage Diego Ongaro <ongardie@gmail.com>
2008-04-06 4f961d3 A perfect solution (read: huge hack) to fix the TODOs introduced previously for bug 3871 Diego Ongaro <ongardie@gmail.com>
2008-04-06 7d35a87 For bug 3871, don't allow Recent Documents Clear when there's nothing there Diego Ongaro <ongardie@gmail.com>
2008-04-06 b030c1d 2008-04-06	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2008-03-18 16c8e3c Update Portuguese translation Mike Massonnet <mmassonnet@xfce.org>
2008-02-17 58467f7 Fixed build on amd64 Diego Ongaro <ongardie@gmail.com>
2008-01-08 2cb5eea I left these out of the last commit, oops Diego Ongaro <ongardie@gmail.com>
2008-01-08 cb4eac9 2008-01-07	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2008-01-03 e8149d4 Czech translations updated Michal Varady <miko.vaji@gmail.com>
2007-12-14 a0e7cc9 2007-12-13	Diego Ongaro <ongardie@gmail.com> * model*, support.c, view.c: consistent usage of _create(),   _finalize(), _destroy() naming convention Diego Ongaro <ongardie@gmail.com>
2007-12-14 358c4c9 2007-12-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-14 437c9c5 2007-12-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-10 3cd356a 2007-12-10	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-10 cca1523 2007-12-10	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-10 d0133a1 2007-12-10	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-10 ff14c8b Iterated on popup command code Diego Ongaro <ongardie@gmail.com>
2007-12-10 5ec3374 2007-12-09	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-09 f3ec9b3 Moved configure.ac -> configure.in.in for compatibility Diego Ongaro <ongardie@gmail.com>
2007-12-09 71f878a 2007-12-09	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-09 b1bc291 2007-12-08	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-12-03 01bd4dd Latvian and German translations added and updated respectively. Maximilian Schleiss <maxschleiss@solnet.ch>
2007-11-08 18299e1 Updated Brazilian Portuguese translation by Fábio Nogueira <deb-user-ba@ubuntu.com> Og Maciel <ogmaciel@gnome.org>
2007-10-31 8827476 2007-10-31	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-31 ba8fa18 2007-10-31	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-25 cff925e 2007-10-25	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-25 ec5d52c 2007-10-25	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-25 bd0178a 2007-10-25	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-25 e1808ef 2007-10-25	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-24 217328e 	* ristretto, xfce4-mount-plugin, xfce4-places-plugin, 	  xfce4-rss-plugin, xfce4-sensors-plugin, xfce4-time-out-plugin, 	  xfce4-volstatus-icon: Update french translation 	* thunar-svn-plugin, xfce4-smartpm-plugin: Add french translation Mike Massonnet <mmassonnet@xfce.org>
2007-10-22 5020862 2007-10-22	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-16 07a8af2 2007-10-16	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-16 ef58cea 2007-10-16	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-16 b371bb2 2007-10-16	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-16 3f436dc 2007-10-16	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-16 1ec4076 2007-10-16	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-10-16 06965f9 2007-10-19	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-28 2516769 2007-09-28	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-25 cfbc04f 2007-09-24	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-24 8563a8a 2007-09-24	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-24 61c5115 2007-09-24	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-24 8994e3c 2007-09-24	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-20 2867ffb 2007-09-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-19 4aa862b Change to comment Diego Ongaro <ongardie@gmail.com>
2007-09-14 9912c3f 2007-09-14	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-12 bf77e8d 2007-09-12	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-12 63ba20e 2007-09-12	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-12 e583bff 2007-09-12	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-12 adc4b76 2007-09-12	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-12 0a95473 Places: Added inline wrappers for cfg's interface to view. Diego Ongaro <ongardie@gmail.com>
2007-09-12 93bea80 Places: Make recent documents show up again Destroy the menu before destroying any of the model Diego Ongaro <ongardie@gmail.com>
2007-09-12 9466336 Places: Fix a couple #includes Diego Ongaro <ongardie@gmail.com>
2007-09-12 4ae9173 2007-09-11	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-12 dff0fb5 2007-09-11	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-11 59b7af6 Updated Finnish translation. Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
2007-09-08 7b2f437 2007-09-07	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-08 42e9963 2007-09-07	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-08 f92aa77 2007-09-07	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-09-08 fdd4ee5 2007-09-07	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-23 6cf679b 2007-08-23	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-22 0b6e411 2007-08-22	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-18 34f318e 2007-08-18	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-15 f31ec5f 2007-08-15	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-15 d072265 2007-08-15	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-13 8f8d04b 2007-08-12	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-11 af5ec52 2007-08-11	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-10 e8f41e0 2007-08-10	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-05 7baff8b 2007-08-05	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-05 aac5f1f Minor clean up Diego Ongaro <ongardie@gmail.com>
2007-08-05 0cf3406 2007-08-05	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-08-05 6f45adb 2007-08-05	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-07-28 84577e1 Fix bug in places plugin from previous commit. Diego Ongaro <ongardie@gmail.com>
2007-07-28 29bb1c1 2007-07-28	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-07-26 661924a 2007-07-26	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-07-13 d0db5aa 2007-07-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-07-08 3fedab6 * nb_NO.po: Norwegian Bokmal translations added * pt_PT.po: European Portuguese translations added Maximilian Schleiss <maxschleiss@solnet.ch>
2007-06-04 d5a5d68 2007-06-04	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-06-04 7e40851 2007-06-03	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-06-03 59306b6 2007-06-03	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-06-03 92d8fb2 2007-06-03	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-23 308143b 2007-05-22	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-17 6ac1e96 2007-05-17	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-17 134137f 2007-05-17	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-16 10a34c4 2007-05-15	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-16 1a36b8d 2007-05-15	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-15 cbf46e1 2007-05-15	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-15 584f0f0 2007-05-14	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-14 7dee7e2 2007-05-14	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-14 50b60e7 2007-05-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-13 9e0335c 2007-05-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-13 ee4a6e8 2007-05-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-13 ee61e90 2007-05-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-13 44f50b2 2007-05-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-05-03 1a5bb51 Updated Czech translations Michal Varady <miko.vaji@gmail.com>
2007-04-27 52efe1b 2007-04-26	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-22 621e711 hu trunk: mount & places updated SZERVÁC Attila <sas@321.hu>
2007-04-22 b910fd1 2007-04-22	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-21 137a762 2007-04-21	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-21 6f313ed 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-20 cef3f8f 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-20 be2d899 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-20 f7eefc0 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-20 ec19937 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-20 752171d 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-20 13a96f6 2007-04-20	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-15 bd78419 2007-04-14	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-15 720f014 2007-04-14	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-13 55c45d6 2007-04-13	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-10 b6d2851 2007-04-09	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-09 2d39e5f 2007-04-09	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-08 f8ef096 2007-04-08	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-07 4e69108 2007-04-07	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-07 4573ba5 Left out these new files in previous commit Diego Ongaro <ongardie@gmail.com>
2007-04-07 2b883e6 2007-04-06	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-06 fe31fa0 2007-04-06      Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-05 c6efd74 2007-04-05      Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-04-05 55e80bb Version bump to 0.1 Diego Ongaro <ongardie@gmail.com>
2007-04-05 b2f47ff fixed i18n and added dutch translation Stephan Arts <stephan@xfce.org>
2007-04-05 87e14ca 2007-04-05	Diego Ongaro <ongardie@gmail.com> Diego Ongaro <ongardie@gmail.com>
2007-03-25 350d22b Fixed bug 3053 (Plugin doesn't launch thunar) by dropping "/usr/bin/" Diego Ongaro <ongardie@gmail.com>
2007-03-25 cf41572 Fixed bug 3027 (Places menu showing %20) by copying glib code Diego Ongaro <ongardie@gmail.com>
2007-03-25 04ba614 Initial import of places plugin with 0.0.9 release. Diego Ongaro <ongardie@gmail.com>